2024-07-19 12:10 (금)
시스코 통합 관리 제어기 및 UCS 디렉터에 존재하는 취약점
상태바
시스코 통합 관리 제어기 및 UCS 디렉터에 존재하는 취약점
  • 길민권
  • 승인 2015.09.14 12:36
이 기사를 공유합니다

이 문제는 자바서버 페이지 입력 값 검증 루틴에 존재하는 것
시스코는 자사 시스코 통합 관리 제어기(IMC) 수퍼바이저 및 시스코 UCS 디렉터에 존재하는 취약점 해결하기 위해 업데이트를 발표하였다.
 
이 취약점을 악용하면, 서비스 거부 상태가 발생한다. 사용자들은 시스코 IMC 수퍼바이저 1.0.0.1 및 시스코 UCS 디렉터 5.2.0.1 또는 5.3.0.0로 업데이트해야 한다.
 
이 문제는 자바서버 페이지(JSP) 입력 값 검증 루틴에 존재하는 것이다.
 
<참고사이트>
-www.theregister.co.uk/2015/09/04/cisco_patches_overwrite_bug/
 
★정보보안 대표 미디어 데일리시큐!★
 
[외신. 2015. 9. 4. SANS Korea / www.itlkorea.kr]
■ 보안 사건사고 제보 하기

▷ 이메일 : mkgil@dailysecu.com

▷ 제보 내용 : 보안 관련 어떤 내용이든 제보를 기다립니다!

▷ 광고문의 : jywoo@dailysecu.com

★정보보안 대표 미디어 데일리시큐 / Dailysecu, Korea's leading security media!★